Last Comment Bug 372972 - feature tracking bug for fx3 download manager issues
: feature tracking bug for fx3 download manager issues
Status: VERIFIED INVALID
: meta
Product: Toolkit
Classification: Components
Component: Download Manager (show other bugs)
: Trunk
: All All
: -- normal with 3 votes (vote)
: ---
Assigned To: Dan Mosedale (:dmose)
:
Mentors:
http://wiki.mozilla.org/User:Dmose:Fx...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-06 17:35 PST by Dan Mosedale (:dmose)
Modified: 2008-07-31 04:30 PDT (History)
31 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Dan Mosedale (:dmose) 2007-03-06 17:35:33 PST
 
Comment 1 Ria Klaassen (not reading all bugmail) 2007-03-08 00:42:51 PST
Not clear to me if this is the tracking bug for the downloads.rdf corruptions (see Bug 372659, Bug 373027, Bug 358914) or rather the UI.
Comment 2 Dan Mosedale (:dmose) 2007-03-08 11:08:11 PST
Sorry for not being more specific.  This is for tracking download manager  features specified in the PRD:

<http://spreadsheets.google.com/pub?key=p4kVYBRbEKKiemLr9CI-tZw>
Comment 3 Mike Schroepfer 2007-03-13 11:55:10 PDT
Can I nominate bug 18004, bug 104539, bug 111821, bug 142102, bug 299372 to this list?
Comment 4 Steffen Wilberg 2007-03-14 02:31:05 PDT
Adding bug 230870 (Cross Session resumable downloads), which is a P2 on the list.
And see http://wiki.mozilla.org/Download_resuming
Comment 5 François Gagné 2007-03-14 08:19:56 PDT
Is bug 184452 (Necko - Allow handling of files > 2gig (>2 GB)) finally fixed? If yes, http://www.kernel.org/faq/#largefiles should be modified to state in which version it was fixed.
Comment 6 Jesse Ruderman 2007-05-21 20:45:54 PDT
I'd like to nominate automatic unpacking of .zip and .dmg files, to match Safari and save users a few steps.  (Bug 175008 covers zip files, with the additional hope of incremental unzipping.)
Comment 7 XtC4UaLL [:xtc4uall] 2007-05-31 06:54:30 PDT
i'd like to nomintate Bug 382597 (preverse Time and Date of File being downloaded)
Comment 8 Dan Mosedale (:dmose) 2007-09-20 20:23:23 PDT
Since Firefox 3 has ended up using blocking flags and wanted keywords for bug tracking rather than dependency trees, I've set the appropriate bits and/or requested feedback on all the child bugs here.  Resolving this one as INVALID.

Note You need to log in before you can comment on or make changes to this bug.